Cognitive Interaction Toolkit - Bug #314

Variable filesystem.group/unix is undefined in icub-nightly.distribution
2014-10-27 19:04 - Jan Moringen

Status: Closed Start date: 2014-10-27
Priority: Normal Due date:

Assignee: Florian Lier % Done: 0%
Category: Recipe Estimated time: 0.00 hour
Target version: Spent time: 0.20 hour
Description

History

#1 - 2014-10-27 19:25 - Florian Lier

Thanks for reporting: So is there a build-in variable (build-gen), i.e. $USER that | may use? As this is not bound to a specific group of people, in
contrast to csra-stuff for instance, | would like set this varibale for the user that deploys the system.

#2 - 2014-10-27 19:27 - Florian Lier

Is this variable even mandatory? Because the jobs runs fine :) (blue)

#3 - 2014-10-27 19:31 - Jan Moringen

Florian Lier wrote:

Thanks for reporting: So is there a build-in variable (build-gen), i.e. $USER that | may use?

Not currently, no.

| would like set this varibale for the user that deploys the system.

This is automatically the case if the Jenkins process is executed by the same user.

Is this variable even mandatory? Because the jobs runs fine :) (blue)

But is the finish hook shell fragment there?
#4 - 2014-11-27 07:57 - Florian Lier

- Status changed from New to Closed
